{% extends  'index.html'%}
{% load static %}
{% block content %}

<div class="container">
    <table class="table table-striped">
        <thead>
       <tr>
      <th scope="col">Nombre</th>
      <th scope="col">Apellido</th>
      <th scope="col">Nacionalidad</th>
           <th scope="col">#</th>
    </tr>
  </thead>
  <tbody>
  {% for a in autores%}
       <tr>
      <td>{{ a.nombre }}</td>
      <td>{{ a.apellido }}</td>
      <td>{{ a.nacionalidad }}</td>
       <td><button type="button" class="btn btn-primary">Ver</button></td>
    </tr>
    {% endfor %}
  </tbody>
</table>
</div>

{% endblock %}